@font-face {
  font-family:TitilliumWeb-Regular;
  src:url(../fonts/TitilliumWeb-Regular.ttf);
}
@font-face {
  font-family:TitilliumWeb-Bold;
  src:url(../fonts/TitilliumWeb-Bold.ttf);
}
@font-face {
  font-family:TitilliumWeb-SemiBold;
  src:url(../fonts/TitilliumWeb-SemiBold.ttf);
}
@font-face {
  font-family:Gilroy-Bold;
  src:url(../fonts/Gilroy-Bold.ttf);
}
@font-face {
  font-family:Gilroy-Light;
  src:url(../fonts/Gilroy-Light.ttf);
}
@font-face {
  font-family:Gilroy-Regular;
  src:url(../fonts/Gilroy-Regular.ttf);
}@font-face {
  font-family:Gilroy-SemiBold;
  src:url(../fonts/Gilroy-SemiBold.ttf);
}@font-face {
  font-family:Gotham-Black;
  src:url(../fonts/Gilroy-Medium.ttf);
}

body
{
  padding:0;
  margin:0;
  box-sizing: border-box;
  font-family:TitilliumWeb-SemiBold; 
  color: #000;
}

html.homepage {
  overflow-x: hidden!important;
}

h1,h2,h2,h3,h4,h5,h6
{
  margin: 0px;
  padding:0px;
  font-family:TitilliumWeb-Bold;
}
h1 {font-size: 50px; line-height: 55px; margin-bottom: 20px;}
h2 {font-size: 30px; line-height: 35px; margin-bottom: 15px;}
h3 {font-size: 25px; line-height: 30px;}
h4 {font-size: 20px; line-height: 25px;}
h1 span {font-family:TitilliumWeb-Regular;  }
h4.gilroy {font-family:Gilroy-SemiBold;}
.bgblue {background-color: #004e95;}
.fcblue {color: #004e95!important;}
.fcorange {color: #f9a61a;}
.bglightblue {background-color: #dbf1fd;}
.bgyellow {background-color: #faa61a;}
.bggreen {background-color: #8fc63d;}
.bgsky {background-color: #00adee;}
.fcyellow {color: #faa61a;}
.fcgreen {color: #8fc63d;}
.fcsky {color: #00adee;}
a
{
  text-decoration: none!important;
}

a:hover
{
  text-decoration: none!important;
}
p
{
  font-size:16px;
  line-height: 26px;
  font-family:TitilliumWeb-SemiBold;
}

/*-----------Header Css start-----------*/

header {
  top: 0px;
  display: block;
  margin: auto;
  width: 100%;
  z-index: 99;
  transition: ease all 0.5s;
  position:fixed;
  background-color: #ffffff;
    box-shadow: 0 8px 6px -6px rgb(0 0 0 / 20%);

}

header:hover
{
  transition: ease all 0.5s;
}
/*.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    transition: all ease .3s;
    padding: 0;
    box-shadow: 0 8px 6px -6px rgba(0,0,0,0.2);
    border-bottom: none;
    }*/
    .sticky .logo {
      float: left;
      margin-top: 0;
    }
    .logo {
      float: left;
      padding: 10px 0px 10px;
      display: flex;
      align-items:center;
    }

    .logo p {
      padding-right: 20px;
      line-height: 10px;
      font-size: 16px;
      color: #004e95;
      font-family:Gilroy-Bold;
    }
    .logo p span
    {
      display: block;
      padding-top:7px;
      font-family:Gilroy-Regular;
    }

    div.logo img {
      width:148px;
      transition: ease all 0.5s;
      padding-top: 0;
    }
    header:hover div.logo img {
     filter:brightness(1) invert(0);
     transition: ease all 0.5s;
   }
   .sticky div.logo img {
    transition: ease all 0.5s;
    padding-top: 0px;
  }

  .my-sidenav, .ham-icon1
  {
    display:none;
  }
  /*-----------Header Css End-------------*/
  .pdflink, .ar-text
  {
    float: left;
  }
  .pdflink
  {
    border-right: 1px solid #1a69b4;
    padding-right: 30px;
  }
  .ar-text
  {
    margin-right: 30px;
  }
  .pdflink a{
    color: #1a69b4;
    font-size: 14px;
  }
  .ham-icon {
    float: left;
    margin-top:22px;
  }

  .right-item
  {
    float: right;
  }

  .nav-icon3 {
    width:33px;
    height:23px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }

  .nav-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background:#000; /* Old browsers */
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  .nav-icon3 span:nth-child(1) {
    top: 0px;
  }

  .nav-icon3 span:nth-child(2),.nav-icon3 span:nth-child(3) {
    top:8px;
  }

  .nav-icon3 span:nth-child(4) {
    top:16px;
  }

  .nav-icon3.open span:nth-child(1) {
    top: 16px;
    width: 0%;
    left: 50%;
  }

  .nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .nav-icon3.open span:nth-child(4) {
    top: 16px;
    width: 0%;
    left: 50%;
  }

  .my-sidenav1 {
    display:none;
    position: fixed;
    top:66px;
    right: 0;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 999999999;
    max-width:100%;
    width: 100%;
    background:#ffffff;
    height: 100%;
}
.topmenu-header
{
padding-top:50px;    
}

.top-nav .nav>li
{
    float:left;
    padding-bottom:10px;
    margin-left: 0px;
}
.top-nav .nav>li:last-child
{
    border-bottom:none;
}
.top-nav .nav>li>a
{
    color:#004e95;
    font-size: 18px;
    padding: 10px 40px 10px 15px;
    border-radius: 0px;
    font-family:TitilliumWeb-Bold;
    border-bottom: 1px solid #004e95;
}
.top-nav .nav>li>a img
{
    padding-left: 20px;
    opacity: 0;
}
.top-nav .nav>li>a:focus, .top-nav .nav>li>a:hover
{
    background-color:transparent;
    color: #004e95;
    font-family:TitilliumWeb-Bold;
    border-bottom: 1px solid #fff;
}
.top-nav .nav-pills>li.active>a, .top-nav .nav-pills>li.active>a:focus, .top-nav .nav-pills>li.active>a:hover
{
background-color:transparent;
color: #004e95;
font-family:TitilliumWeb-Bold;
position: relative;
border-bottom: 1px solid #fff;
}
.top-nav .nav-pills>li.active>a img
{
    opacity: 1;
}
.top-nav .nav-pills>li>a:hover:after
{
content: '';
    position: absolute;
    right:15px;
    top:15px;
    background-image:url(../images/menu-right-arrow.png);
    width:31px;
    height:15px
}
.top-nav .nav-pills>li.active>a:after
{
    content: '';
    position: absolute;
    right:15px;
    top:15px;
    background-image:url(../images/menu-right-arrow.png);
    width:31px;
    height:15px;
}
.top-nav-content ul
{
    min-height: 370px;
    padding-left: 0px;
    margin-top: 30px;
    width:530px;
    padding-right: 80px;
    border-right: 1px solid #808285;
}
.top-nav-content ul li{
    list-style: none;
    padding-top: 6px;
    padding-bottom:6px;
}
.top-nav-content ul li.menu-img
{
  padding-left: 60px;
}
.top-nav-content ul li
{
  padding-bottom:0px;
}
.top-nav-content ul li a
{
    color: #004e95;
    font-size: 16px;
    line-height: 20px;
    font-family:TitilliumWeb-Bold;
    padding:10px 15px;
    width:100%;
    display: block;
}
.top-nav-content ul li a:hover
{
  background-color: #faa61a;
  color: #fff;
}
.top-nav-content ul li a:hover img
{
  filter: brightness(0) invert(100%) !important;
}

.top-nav-content ul.cap-submenu{

padding-left:0px;
margin-top:5px;
width:350px;
}
.top-nav-content ul.submenu1 {
    left:52%;
    top:75px;
    width: 100%;
    background-color: transparent;
    box-shadow: none;
    border: 0;
    max-width: 100%;
}
.top-nav-content ul.submenu1 li
{
  display: flex;
  width: 370px;
}
.top-nav-content ul li:hover .submenu1
{
display: block;
}
  /* Footer */
  footer
  {
    background-color: #0b509d;
    padding: 30px 0px 30px;
  }
  footer h5, footer h5 a {
    color: #ffffff;
    font-size: 16px;
  }
  footer h5 a:hover
  {
    color: #ffffff;
  }
    footer h5 a:focus
    {
      color: #fff;
      outline:none;
    }
 .foolterlinks
 {
  max-width:730px;
  width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
 }
 .socialicon
 {
  display: flex;
  align-items: center;
  padding-left:10px;
 }
 .socialicon p,  .c-name p
 {
  font-size: 16px;
  color: #fff;
 }
 .socialicon p a
 {
  margin-left: 10px;
 }
 .annualrpt
 {
  padding-right: 20px;
 }
 .annualrpt h5 img
 {
  padding-left: 10px;
    margin-left: 10px;
    border-left: 1px solid #fff;
 }
 .annualrpt h5
 {
  border: 1px solid #fff;
    padding: 5px 10px;
 }
 .footer-btm
 {
  border-top: 1px solid #fff;
    padding-top: 20px;
    margin-top: 20px;
    text-align: center;
    color: #fff;
}
.footer-btm p
{
  font-size: 16px;
}

.mousey {
    width: 3px;
    padding: 10px 15px;
    height: 35px;
    border: 2px solid #000;
    border-radius: 25px;
    opacity: 0.75;
    box-sizing: content-box;
    position: absolute;
    bottom:20px;
    left: 0;
    right: 0;
    margin: auto;
    cursor: pointer;
    z-index: 9;
}
.scroller {
    width: 3px;
    height: 10px;
    border-radius: 25%;
    background-color: #000;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15,.41,.69,.94);
    animation-iteration-count: infinite;
    margin:0 auto;
}
@keyframes scroll {
    0% { opacity: 0; }
    10% { transform: translateY(0); opacity: 1; }
    100% { transform: translateY(15px); opacity: 0;}
}
  /* End Footer */


.w-90 {width: 90%!important;} .w-80 {width: 80%!important;} .w-70 {width: 70%!important;} .w-60 {width: 60%!important;}  .w-40 {width: 40%!important;} .w-30 {width: 30%!important;} .w-20 {width: 20%!important;} .w-10 {width: 10%!important;}
.breadcrumb {padding: 10px 0; margin-top: 80px;}
.breadcrumb-item a {color: #000!important;}
.breadcrumb-item.active {color: #004e95!important;}
.breadcrumb-item+.breadcrumb-item::before {content: var(--bs-breadcrumb-divider, ">")}
section h1 {color: #004e95; margin-bottom: 30px;}
section h2 {color: #f9a61a; margin-bottom: 30px; font-family:Gilroy-SemiBold;}
.director, .management {margin-bottom: 50px;}
.director-img {width: auto; height: auto; background: url(../images/directors/director-bg.jpg) no-repeat center center; background-size: cover; border-radius: 50%; overflow: hidden; display: inline-block;} 
.director-img img {width: auto; height: auto; position: relative; top: 10px; border-radius: 50%; display: inline-block; transform: scale(1); transition: all 0.5s;}
.director:hover img {top: 0px; transform: scale(1.05);}
.director h3 {text-transform: uppercase;}
.director p {font-style: italic; font-size: 20px;}
.director .plus a {width: 30px; height: 30px; background-color: #f9a61a; font-size: 30px; line-height: 22px; font-weight: bold; color: #000; text-align: center; border-radius: 50%; position: relative; top: -20px; display: inline-block;}
.corporate-info h3 {color: #004e95; margin-bottom: 20px;}
.management {position: relative;}
/*.managementimg img {width: 100%; background-color: #dff3fc; border-bottom: solid 15px #004e95; margin-bottom: 10px; display: block;}*/
.managementimg:before {content: ''; border-style: solid; border-width: 80px 60px 0 0px; border-color: #fff transparent transparent transparent; position: absolute; top: 0; left: 0; display: inline-block;}
.management h3 {color: #004e95; text-transform: uppercase;}
.managementname {padding-left: 30px; position: relative;}
.managementname:before {content: ''; width:20px; height: 20px; background-color: #f9a61a; position: absolute; left: 0; top: 5px;  display: inline-block;}
.retailbankingbox {width: 100%; background-color: #004e95; padding: 50px 20px; font-family:Gilroy-SemiBold; font-size: 40px; line-height: 45px; color: #f9a61a; display: inline-block;}
.retailbankingbox img {width: 150px;}
.title h3 {color: #004e95; background-color: #fff; padding: 0 10px 0 0; display: inline-block; z-index: 1; margin-bottom: 50px; position: relative;}
.title:after {content: ''; width: 100%; height: 1px; background-color: #f9a61a; position: relative; top: -55px;  display: block;}
.title1 h3 {color: #004e95; background-color: #fff; padding: 0 10px; display: inline-block; z-index: 1; margin-bottom: 50px; position: relative;}
.title1:after {content: ''; width: 100%; height: 1px; background-color: #f9a61a; position: relative; top: -65px;  display: block;}
.list {margin: 0; padding: 0;}
.list li {margin: 0 0 10px;; padding: 0 20px 10px; list-style: none; border-bottom: solid 1px #f9a61a; position: relative;}
.list li:before {content: ''; width: 5px; height: 5px; background-color: #f9a61a; border-radius: 50%; position: absolute; left: 0; bottom: -3px;  display: inline-block;}
.numdiv h4 span {width: 40%; background-color: #f9a61a; color: #fff; padding: 10px; margin: 10px 0; box-shadow: 0 0 0 10px #ffff; position: relative; display: block;}
.numdiv h4 span:before  {content: ''; width: 5px; height: 5px; background-color: #004e95; border-radius: 50%; position: absolute; left: -15px; top: 50%; transform: translateY(-50%); display: inline-block;}
.numdiv h4 span:after  {content: ''; width: 5px; height: 5px; background-color: #004e95; border-radius: 50%; position: absolute; right: -15px; top: 50%; transform: translateY(-50%); display: inline-block;}
.num {border: solid 1px #004e95; padding-top: 50px; position: relative; top: -32px; z-index: -1}
.num h2 span { font-family:TitilliumWeb-Bold; color: #004e95; font-size: 40px}
.num h2 {font-family:TitilliumWeb-Regular;  font-size: 30px;}
.chart-container {width: 300px!important; height: 300px!important; display: inline-block;}
.chart-legends {display: inline-block; position: absolute; top: 50%; transform: translateY(-50%); margin-left: 50px; margin-bottom: 20px;}
.chart-legends ul {margin: 0; padding: 0;}
.chart-legends ul li {margin: 0; padding: 0; list-style: none; font-size: 20px; line-height: 20px; margin-bottom: 15px; display: block;}
.legendcolor {width: 20px; height: 20px; border-radius: 50%; display: inline-block;}
.legendnum {font-weight: bold;}
.chartowl {margin-bottom: 70px;}
.chartowl h4 {border-bottom: solid 1px #004e95; padding-bottom: 10px; font-size:18px;}
.chartowl img {padding: 20px 0;}
.chartowl.owl-carousel button.owl-dot {background-color: transparent; padding: 0;}
.chartowl.owl-carousel .owl-nav button.owl-prev, .chartowl.owl-carousel .owl-nav button.owl-next {background-color: transparent; padding: 0 20px; margin: 0;}
.chartowl.owl-carousel .owl-nav button.owl-prev {border-right: solid 1px #666;}
.chartowl.owl-theme .owl-dots .owl-dot span {background: #004e95; opacity: 0.3;}
.chartowl.owl-theme .owl-dots {margin-top: 20px;}
.chartowl.owl-theme .owl-dots .owl-dot.active span, .chartowl.owl-theme .owl-dots .owl-dot:hover span {background: #004e95; opacity: 1;}
.chartowl.owl-theme .owl-nav {display: inline-block; font-size: 30px; position: absolute; right: 0;}
.chartowl.owl-carousel .owl-nav button.owl-prev:hover, .chartowl.owl-carousel .owl-nav button.owl-next:hover, .chartowl.owl-carousel button.owl-dot {background: transparent; color: #000;}
.values {width: 100%; background-color: #f9a61a; padding: 10px; display: inline-block; font-weight: bold;}
.values .col-lg-2 {border-right: solid 1px #fff;}
.values .col-lg-2:last-child {border: none;}
.ratingdiv {width: 60%; background-color: #dbf0fc; padding: 20px; display: inline-block;}
.ratingdiv ul {margin: 0; padding: 0;}
.ratingdiv ul li {margin: 0; padding: 10px 0; list-style: none; border-bottom: solid 1px #f9a61a;} 
.ratingstat, .presencediv, .digistat {font-size: 35px; font-weight: bold; color: #004e95; margin: 30px 0;}
.ratingstat .col-lg-3, .presencediv .col-md-4 {margin-bottom: 10px; font-family:TitilliumWeb-Bold;}
.ratingstat h3, .presencediv h3, .progressbox h3, .digistat h3 {color: #000; font-weight: normal; font-family:TitilliumWeb-Regular;} 
.digistat {font-family:TitilliumWeb-Bold;}
.digistat p {color: #000; border-bottom: solid 1px #666; padding-bottom: 10px;}
.presence {background-color: #fff6ea; padding: 50px 0;}
.presencediv {position: absolute; top: 0; right: 0; width: 60%;}
.achievementsdiv {width: 100%; background-color: #dbf0fc; padding: 50px; display: inline-block;}
.achievementsdiv h1 {font-size: 55px; color: #f9a61a; font-family:TitilliumWeb-Bold; margin-bottom: 15px;}
.achievementsdiv h2 {font-size: 25px; line-height: 30px; color: #000; font-weight: normal; font-family:TitilliumWeb-Regular; border-bottom: solid 1px #666; padding-bottom: 10px;} 
.achievementsdiv h2 span {color: #f9a61a; font-family:TitilliumWeb-Bold;}
.list1 {margin: 0; padding: 0;}
.list1 li {margin: 0 0 10px;; padding: 0 10px 10px; list-style: none; border-bottom: solid 1px #666; position: relative;}
.list1 li:last-child {border: none;}
.chairman h2 {position: relative;}
.chairman h2:before {content: ''; background: url(../images/icon-quote.svg) no-repeat; width: 80px; height: 65px;  position: absolute; left: -90px; top: -10px; display: inline-block;}  
.progressdiv {width: 100%; background-color: #fff1df; border: solid 2px #f9a61a; padding: 2%; margin-bottom: 30px; font-size: 35px; font-family:TitilliumWeb-Bold; color: #004e95; margin: 30px 0; display: inline-block;}
.progressdiv1 {width: 100%; background-color: #eef6e6; padding: 2%; margin-bottom: 30px; font-size: 35px; font-family:TitilliumWeb-Bold; color: #239345; margin: 30px 0; display: inline-block;}
.progressdiv i, .progressdiv1 i {font-size: 16px; color: #000;}
.progressdiv1 p {font-size: 20px; color: #000; font-family:TitilliumWeb-Regular; margin-bottom: 0;}
.aligned-future {background: url(../images/aligned-future.jpg) no-repeat top left; background-size: cover; padding: 50px 0; min-height: 800px;}  
.quote1 {border-top: solid 1px #004e95; border-bottom: solid 1px #004e95; padding: 20px 0 0; margin-bottom: 30px; position: relative;}
.quote1:before {content: ''; width: 5px; height: 5px; background-color: #004e95; border-radius: 50%; position: absolute; right: 0; top: -3px;  display: inline-block;}
.quote1:after {content: ''; width: 5px; height: 5px; background-color: #004e95; border-radius: 50%; position: absolute; left: 0; bottom: -3px;  display: inline-block;}
.key-opportunity {background-color: #eef6e6; padding: 50px 0;}
.out-wrap {
  position: relative;
  margin: 50px auto;
  transition: all 0.25s;
}
.out-wrap #tabs {
  border-bottom: 0;
  margin: 0;
  display: flex;
  overflow-x: scroll;
  overflow-y: hidden;
  flex-wrap: nowrap !important;
}
.out-wrap #tabs::-webkit-scrollbar {
  display: none;
}
.out-wrap #tabs li {
  width: auto;
  /*white-space: nowrap;*/
  flex: 1;
}
.out-wrap #tabs li:first-child {
  margin-left: 9%;
}
.out-wrap #tabs li:last-child {
  margin-right: 9%;
}
.out-wrap #tabs li a {
  min-width: 350px; 
  border: 0;
  cursor: pointer;
  margin: 0 20px 0 0;
  padding: 0;
  background-color: #b0b0b0;
  color: #fff;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  font-size: 15px;
  line-height: 18px;
  display: inline-block;
  
}
.out-wrap #tabs li a .number {font-family:TitilliumWeb-Bold;}
.out-wrap #tabs li a .col-8 {padding: 20px 0; background-color: #8f8f8f; border-top-right-radius: 5px;  border-bottom-right-radius: 5px; min-height: 120px;}
.out-wrap #tabs li a .col-4 img {width: 80px;}
.out-wrap #tabs li.active a {
  background: #f9a61a;
}
.out-wrap #tabs li.active a .col-8 {
  background: #004e95;
}
.out-wrap #tabs li.active a .number {
  color: #f9a61a;
}
.out-wrap #tabs li.active a i {
  transform: rotate(180deg);
}
.out-wrap .tab-content {
  overflow: hidden !important;
  width: 100%;
  margin: 50px auto;
}

.digi-orangebox {width: 100%; background-color: #f9a61a; margin: 120px 0; padding: 30px 0; display: inline-block;}
.digi-orangebox .container {position: relative;}
.digi-orangebox img {position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.digistatdiv h4 {border-bottom: solid 1px #004e95; padding-bottom: 20px;} 
.fintechchartdiv {width: 100%; background-color: #ebf5df; padding: 20px; display: inline-block;}  
.esg-card {width: 400px; background-color: #f9a61a; border-top-right-radius: 10px;  border-bottom-right-radius: 10px; margin-bottom: 20px; display: inline-block;}
.esg-cardinner {width: 100%; height: 100%; min-height: 120px; background-color: #f37027; font-family:Gilroy-SemiBold; font-size: 25px; color: #fff; text-align: center; align-items: center; justify-content: center; border-top-right-radius: 10px; border-bottom-right-radius: 10px; display: flex;}
.esg-cardimg img {width: 80px; height: 80px;}
.fcorangedark {color: #f37027;}
.bgorangedark {background-color: #f37027; }
.sqrbox img {margin-right: 10px; margin-bottom: 10px;}
.diversitydiv {width:100%; background-color: #f37027; padding: 30px; color: #fff; margin-bottom: 20px; display: inline-block;}
/*.diversitydiv [class*="col-"] { }*/
.diversitydiv h2, .empowerstat h2, .environmentstat h2 {font-family:TitilliumWeb-Bold; font-size: 40px; margin-bottom: 10px; color: #fff;}
.diversitydiv p, .empowerstat p, .environmentstat p {padding-bottom: 10px; font-size: 18px;  margin-bottom: 0;}
.eheight {width:100%; height: 90%; border-bottom: solid 1px #fff; margin-bottom: 20px; display: inline-block;}
.borderbtmblue {border-bottom: solid 1px #004e95;}
.borderbtmgray {border-bottom: solid 1px #666;}
.teamchar {position: absolute; top: 0; right: -100px;}
.esg-cardinner.bgsky {background-color: #00aeef;}
.empowerhr {background-color: #004e95; opacity: 1; margin: 10px 0 30px; overflow: visible;}
.empowerhr:after {content: ''; width: 30px; height: 1px; background-color: #004e95; position: relative; top: -5px;  display: none;}
.empowerstat {width:100%; background-color: #00aeef; padding: 30px; color: #fff; margin-bottom: 20px; display: inline-block;}
.empowerchar {position: absolute; bottom: 0;}
.bgskylight {background-color: #dff3fc;}
.scheme {width: 100%; height: 96%; background-color: #dff3fc; padding: 20px 30px 60px; margin-bottom: 0px; display: inline-block;}
.scheme h3 {font-family:TitilliumWeb-Regular; font-size: 22px; line-height: 26px; margin-bottom: 10px;}
.scheme .eheight {height: 80%;}
.esg-cardinner.bggreendark {background-color: #239345;}
.fcgreendark {color: #239345;}
.envaction {width: 100%; background-color: #eef6e4; padding: 10px 20px; font-family:TitilliumWeb-Bold; font-size: 30px; line-height: 35px; color: #239345; margin-bottom: 20px;  display: inline-block;}
.envactiondiv p {padding-bottom: 20px; border-bottom: solid 1px #666;}
.environmentstat {width:100%; background-color: #8fc63d; padding: 30px; color: #fff; margin-bottom: 40px; display: inline-block;}
.environmentstat small {font-size: 70%;}
.smallchar{width: 170px; position: absolute; bottom: 0; right: 0;}
.esg-cardinner.bgblue {background-color: #004e95;}
.titillium-reg {font-family:TitilliumWeb-Regular;}
.bm .col-md-8 {border-left: solid 1px #666; position: relative;}
.bar {background-color: #004e95; height: 100%; margin: 30px 0; color: #fff; text-align: right; padding-right: 10px; font-size: 20px; display: inline-block; position: relative;}
.bm .col-md-8:after, .bm .row:first-child .col-md-8:before {content: ''; width: 10px; height: 1px; background-color: #666; position: absolute; display: inline-block;}
.bm .col-md-8:after {bottom: 0; left: 0;}
.bar90 {width: 90%;} .bar80 {width: 80%;} .bar70 {width: 70%;} .bar60 {width: 60%;} .bar50 {width: 50%;} .bar40 {width: 40%;} .bar30 {width: 30%;} .bar20 {width: 20%;} .bar10 {width: 10%;} 
.diversitydiv1 {width: 100%; background-color: #dff3fc; padding: 30px; text-align: center; position: relative; display: inline-block;}
.gender-female {position: absolute; left: 18%; top: 7%;}
.diversitydiv1-icon {width: 50px;}
.diversitydiv1 h2 {font-size: 40px; color: #000; position: absolute; top: 50%; transform: translateY(-50%); margin: 0 20px; display: block;}
.gender-female .arrow {width: 50px; position: relative; top: 45px; left: -10px;} 
.gender-female:before {content: ''; width: 20px; height: 20px; background-color: #f9a61a; border-radius: 50%; border: solid 2px #fff; position: absolute; top: 90px; right: 5px; z-index: 1; display: inline-block;}
.gender-male {position: absolute; right: 11%; bottom: 2%;}
.gender-male .arrow {width: 50px; position: relative; bottom: 45px; left: 10px; transform: rotate(180deg);} 
.gender-male:before {content: ''; width: 20px; height: 20px; background-color: #004e95; border-radius: 50%; border: solid 2px #fff; position: absolute; bottom: 90px; left: 5px; z-index: 1; display: inline-block;}
.gender-female.inde {left: 15%;}
.gender-male.inde {right: 7%;}
.gender-male.inde:before {left: 13px;}
.goal h1 {font-family:Gilroy-Bold; font-size: 50px; line-height: 55px; color: #229245; margin-bottom: 10px;}
.goal h1 span {font-family:Gilroy-Regular;}
.goal h3 {font-family:Gilroy-Regular; font-size: 25px; line-height: 30px; color: #004e95;}
.goal h3 small {font-size: 70%;}
.goal .borderleftorange {border-left: solid 1px #f9a61a; padding-left: 100px;}
.goal .bordertoporange {border-top: solid 1px #f9a61a; padding-top: 20px;}

/*******Homepage csss***************/
.hmbanner
{
  position: relative;
  height: 100vh;
  display: flex;
  align-items: center;
}
.hm-banner-video
{
  position: absolute;
  top:0;
  left: 0;
}
.hm-banner-text h3
{
  font-size: 40px;
  color: #004e95;
  font-family:Gilroy-Light;
  line-height: 50px;
}
.hm-banner-text h1
{
  font-size: 52px;
  color: #faa61a;
  font-family:Gilroy-Bold;
  line-height: 50px;
  padding-top: 10px;
  margin-bottom: 40px;
}
.hm-banner-text h3 span, .hm-banner-text h1 span
{
  display: block;
}
.rdbtn a
{
  background-color: #f9a61a;
  border-radius:8px;
  display: inline-block;
  color: #fff;
  width: 120px;
  height: 34px;
  line-height: 34px;
  font-size: 18px;
  font-family:Gilroy-SemiBold;
  text-align: center;
  transition: all .3s ease-in-out
}
.rdbtn a:hover
{
 background-color: #004e95;
 transition: all .3s ease-in-out 
}
.rbd
{
  height: 100vh;
  display: flex;
  align-items: center;
  position: relative;
}
.rbd:after
{
    position: absolute;
    display: block;
    content: "";
    width:55%;
    height: 100%;
    background: #004e95;
    top: 0;
    right: 0;
    z-index: -1;
}
.rbd h5
{
  color: #004e95;
  font-size:25px;
  font-family:TitilliumWeb-Regular;
  border-bottom: 1px solid #faa61a;
  margin-bottom:15px;
  padding-bottom: 4px;
  display: inline-block;
}
.rbd h3
{
  font-size: 35px;
  color: #004e95;
  font-family:TitilliumWeb-Bold;
  padding-bottom: 15px;
  line-height: 42px;
}
.rbd p
{
  font-size: 20px;
  line-height: 28px;
  padding-bottom: 40px;
   font-family:Gilroy-Regular;
}
.hm-heading
{
  font-size: 35px;
  color: #004e95;
  font-family:TitilliumWeb-Bold;
  padding-bottom:15px;
  line-height: 42px;
}
.reflecting
{
  padding-top: 50px;
  text-align: center;
}
.reflecting p
{
  font-size:20px;
  line-height: 28px;
  font-family:Gilroy-Regular;
}
.ref-slider-bg
{
  background-color: #fff1df;
  border:2px solid #f9a61a;
  padding: 40px 20px 0px 20px;
  margin-top: 30px;
  display: inline-block;
  width: 100%;
  margin-bottom: 30px;
}
.ref-slider h4
{
color: #004e95;
font-family:TitilliumWeb-Bold;
font-size: 26px;
padding-bottom: 8px;
}
.ref-slider h4 span
{
  font-size: 36px;
}
.ref-slider p
{
  font-size: 22px;
  font-family:TitilliumWeb-Regular;
}
.ref-cntnt
{
  border-bottom: 1px solid #58595b;
  padding-bottom: 10px;
  margin-bottom: 60px;
}
.ref-slider-bg .hm-heading
{
  font-size: 25px;
  padding-bottom: 50px;
}
.ref-slider.owl-theme .owl-dots
{
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 20px;
}
.ref-slider.owl-theme .owl-dots .owl-dot span
{
  background:#99b8d5;
}
.ref-slider.owl-theme .owl-dots .owl-dot.active span, .ref-slider.owl-theme .owl-dots .owl-dot:hover span
{
 background:#004e95;
}

.ref-slider button.owl-prev {
    position: absolute;
    width:40px;
    height:19px;
    left:0px;
    top:0px;
    background: url(../images/arrow-left.png) no-repeat !important;
}
.ref-slider button.owl-next {
    position: absolute;
    width:40px;
    height:19px;
    right:0px;
    top:0px;
    background: url(../images/arrow-right.png) no-repeat !important;
}
.k-achievment
{
  padding-top: 100px;
}
.k-achievment h3
{
  text-align: center;
  margin-bottom:10px;
}
.k-achievment-bg
{
  background-color: #dbf1fd;
  padding: 60px 30px;
  display: inline-block;
  width: 100%;
}
.k-achievment-bg .hm-heading
{
  font-size: 25px;
  padding-bottom: 50px;
}
.k-achievment-bg h4
{
  font-size: 60px;
  font-family:TitilliumWeb-Bold;
  color: #faa61a;
  text-align: center;
  line-height: 70px;
}
.k-achievment-bg h4 span
{
  font-size: 70px;
}
.k-achievment-bg p
{
  font-size: 22px;
  font-family:TitilliumWeb-Regular;
  border-bottom: 1px solid #58595b;
  padding-bottom:10px;
  text-align: center;
  min-height: 70px;
}
.k-btn 
{
  text-align: center;
  margin-top: 50px;
}
.ch-msg
{
  padding-top:50px;
}
.ch-msg h3
{
  padding-top:50px;
}
.ch-msg h5
{
font-size: 30px;
color: #faa61a;
font-family:Gilroy-SemiBold;
padding-top:20px;
position: relative;
}
.ch-msg h5:before
{
  content: '';
  position: absolute;
  top:8px;
  left:-85px;
  width: 74px;
  height: 61px;
  background-image: url(../images/ch-icon.png);
}
.ch-msg h6
{
  font-size: 25px;
  color: #004e95;
  font-family:TitilliumWeb-Bold;
  padding-top: 30px;
  padding-bottom:40px;
}
.ch-btn a
{
width: 150px;
}
.ceo-msg h3 span
{
  display: block;
}
.ceo-msg 
{
  padding-top: 20px;
}
.ceo-msg h5:before
{
  content: '';
  position: absolute;
  top:8px;
  left:-30px;
  width:25px;
  height:19px;
  background-image: url(../images/quote1.png);
}
.ceo-msg h5:after
{
  content: '';
  position: absolute;
  bottom:-5px;
  left:105px;
  width:25px;
  height:19px;
  background-image: url(../images/quote2.png);
}
.ceo-img
{
position: relative;
}
.qr-images
{
position: absolute;
    bottom:110px;
    left:-100px;
}
.qr-images span
{
  padding-right: 20px;
}
.sustainably-years
{
  margin-top: 60px;
}
.sustainably-years h3
{
  text-align: center;
  padding-bottom: 50px;
}
.sustainably-years h4
{
  font-size: 20px;
  color: #004e95;
  font-family:TitilliumWeb-Bold;
  text-align: center;
  background-color: #fff;
  max-width: 300px;
  width: 100%;
  margin: -15px auto 0px;
}
.orange-line
{
  width:100%;
  background-color: #faa61a;
  height: 1px;
}
.sustainably-years h5
{
 font-family:TitilliumWeb-Bold;
 font-size: 20px;
 color: #faa61a;
 margin-top: 30px;
 margin-bottom: 25px;
 text-align: center;
}
.volume-box
{
  border:1px solid #004e95;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 25px;
  position: relative;
  margin-bottom: 50px;
}
.volume-box p
{
  font-size: 22px;
  color: #004e95;
  font-family:TitilliumWeb-Regular;
  padding-bottom:10px;
}
.volume-box h4
{
  font-size: 36px;
}
.white-box
{
 position: absolute;
  left: 0;
  right: 0;
  top:-18px;
  margin:auto;
  height: 35px;
  width: 150px;
  background-color: #fff;
}
.white-box:after
{
  content: '';
  position: absolute;
  left: 0;
  top:15px;
  background-color: #004e95;
  width: 5px;
  height: 5px;
  border-radius: 50px;
}
.white-box:before
{
  content: '';
  position: absolute;
  right: 0;
  top:15px;
  background-color: #004e95;
  width: 5px;
  height: 5px;
  border-radius: 50px;
}
.orange-box
{
  
  background-color: #faa61a;
  width: 125px;
  height: 35px;
  margin:auto;
}
.orange-box p
{
  color: #fff;
  font-size: 20px;
  font-family:TitilliumWeb-Bold;
  line-height: 32px;
}
.sustainably-years .rdbtn
{
  text-align: center;
}
.ps-box
{
  background-color: #004e95;
  margin-top: 40px;
-webkit-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.50);
box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.50);
}
.ps-box-text
{
  padding: 40px 20px;
}
.ps-box-text p
{
  color: #fff;
  font-size: 22px;
  font-family:TitilliumWeb-Regular;
  text-align: left;
}
.ps-box-text h5
{
  text-align: left;
  color: #fff;
  margin-top: 15px;
  margin-bottom:30px;
  font-size: 25px;
  line-height: 30px;
  min-height:90px;
}
.sustainably-years .ps-box-text .rdbtn
{
text-align: left;
}
.hm-esg
{
  padding-top: 100px;
}
.hm-esg h3
{
  text-align: center;
  padding-bottom: 50px;
}
.e-tab-text
{
  background-color: #8f8f8f;
  position: relative;
  padding: 0px 30px;
  height: 105px;
  line-height: 107px;
  width: 250px;
display: inline-block;
border-top-right-radius:12px;
border-bottom-right-radius:12px;
font-size: 25px;
font-family:Gilroy-SemiBold;
}
.e-tab-text:after
{
  content: '';
  position:absolute;
  top:0;
  bottom:0;
  margin: auto;
  right:30px;
  background-image: url(../images/arrow-up.png);
  width: 20px;
  height: 13px;
}
.e-tab-img
{
 background-color: #b0b0b0;
  padding:0px 10px;
  height: 105px;
  line-height: 113px;
  width:120px;
display: inline-block;
border-top-right-radius:12px;
border-bottom-right-radius:12px; 
margin-left: -15px;
}
.e-tab-img img
{
  padding-left:20px;
}
.hm-esg .nav>li
{
  margin-right: 10px;
}
.hm-esg .nav>li>a
{
  padding:0px;
  border-radius: 0px;
  color: #fff;
}
.hm-esg .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .hm-esg .nav-pills>li.active>a:hover
{
background-color: transparent;
}
.hm-esg .nav-pills>li.active>a .et1
{
background-color: #239345;
}

.hm-esg .nav-pills>li.active>a .et2
{
background-color: #f37027;
}
.hm-esg .nav-pills>li.active>a .et3
{
background-color: #004e96;
}
.hm-esg .nav-pills>li.active>a .e-tab-img
{
background-color: #faa61a;
}
.hm-esg .nav-pills>li.active>a .e-tab-text:after
{
  background-image: url(../images/arrow-down.png);
}

.esg-tab-content
{
padding-top: 50px;
}
.cpdta h4
{
  font-size: 20px;
  color: #004e95;
  font-family:TitilliumWeb-Bold;
  padding-bottom: 20px;
}
.cpdta img:nth-child(3)
{
  margin-left: 25px;
}
.cpdta p
{
  font-family:TitilliumWeb-Regular;
  font-size: 16px;
  line-height: 22px;
  padding-top: 20px;
  padding-bottom: 40px;
}

#f3 .cpdta p
{
  padding-top: 0px;
  padding-bottom: 15px;
}
#f3 .cpdta p.last-n1
{
  padding-bottom: 40px;
}

.fame-slider.owl-theme .owl-nav.disabled+.owl-dots
{
margin-top:45px;
}
/*.fame-slider.owl-theme .owl-nav.disabled+.owl-dots
{
position: absolute;
bottom: 30px;
left: 0;
right: 0;
}*/
.fame-slider.owl-theme .owl-dots .owl-dot span
{
  background:#879fbf;
}
.fame-slider.owl-theme .owl-dots .owl-dot.active span, .fame-slider.owl-theme .owl-dots .owl-dot:hover span
{
 background:#082461; 
}
.care-top-img
{
  text-align: center;
  margin-bottom: 40px;
}
.care-main
{
text-align: center;
}
.care-main p
{
  color: #fff;
  font-family:TitilliumWeb-Bold;
  font-size: 18px;
  padding-top: 10px;
  line-height: 22px;
}
.rbd .col-md-5
{
  padding-top: 80px;
}
.rbd .col-md-4
{
  border-right: 1px solid #fff;
  min-height: 325px;
}
.rbd .col-md-4.care-last
{
  border-right: none;
}
.code1, .code2
{
  float: left;
}
.code2
{
  margin-left: 10px;
}
.code1 p, .code2 p
{
  font-size:10px;
  color:#004e95;
  font-family:Gilroy-SemiBold;
  opacity: 0;
  transition: all .3s ease-in-out
}
.code1:hover p, .code2:hover p
{
  opacity: 1;
  transition: all .3s ease-in-out
}

.hall-of-fame
{
  background-color: #dbf1fd;
  padding: 70px 0px 50px;
  margin-top: 100px;
}
.hall-of-fame h3
{
  text-align: center;
  padding-bottom: 70px;
}
.whole-foot {
    margin-top: 40px;
 
}
p.best-ws {
    margin-bottom: -29px;
}
.bol-tm {
    font-weight: 900!important;
    font-family: 'TitilliumWeb-Bold';
}
.ref-slider.owl-theme.owl-carousel.owl-loaded .owl-nav {
    display: none;
}
.chartowl.owl-carousel.owl-theme.owl-loaded .owl-nav {
    display: none;
}
.item-nw {
    display: flex;
    /* background: red; */
    align-items: center;
    height: 270px;
}
.fcblue1
{
    min-height: 62px;
    font-size: 22px;
    line-height: 26px;
}
.ref-cntnt p span
{
    display:block;
}
.ref-cntnt1 p
{
    min-height:85px;
}

.s-wd
{
    width: 100%;
}
.n-mdl-inner
{
    overflow: hidden;
    border-radius: 0px;
    background-image: url(../images/modal-bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
}
.n-mdl-inner .modal-body
{
padding-top: 60px;
    padding-left: 60px;
    padding-right: 160px;
}
.close2
{
    opacity: 1;
    margin-top: 30px;
    margin-right:30px;
    position: relative;
    z-index: 9999;
}
.n-mdl-inner p
{
font-size: 16px;
font-family:Gilroy-Regular;
padding-bottom: 5px;
line-height: 22px;
}
.modal-man {
    position: absolute;
    right: 65px;
    bottom: 0px;
}
.modal-text
{
  max-width: 780px;
  width: 100%;
}
.n-mdl-inner p.m-blue-text
{
  color: #004e95;
  font-size: 22px;
  line-height: 28px;
  position: relative;
  max-width: 730px;
  width: 100%;
}

.n-mdl-inner p.m-blue-text img
{
  position: absolute;
  top:0;
  right: -215px;
}
.n-mdl-inner .hm-banner-text h3
{
  font-size: 30px;
  line-height: 36px;
}
.n-mdl-inner .hm-banner-text h1
{
  margin-bottom: 30px;
}
.crr {
    font-weight: 100;
    font-family: 'TitilliumWeb-Regular'!important;
}
.all-bld {
    font-weight: 900;
    font-family: 'TitilliumWeb-Bold';
}
h2.spc {
    line-height: 40px;
}
span.g-arrow
{
    color:#239345;
    display:inline!important;
}

.musicOff img {
    animation: linktomenu 1s infinite;
}
.audionbtn
{
    float: left;
    margin-left: 15px;
    margin-top: 20px;
}
@keyframes linktomenu{
    0% {
        transform: scale(1,1);
    }
    50% {
        transform: scale(1.1,1.1);
    }
    100% {
        transform: scale(1,1);
    }
}